#Generated by Maven Integration for Eclipse
#Thu Sep 11 11:35:33 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2Checkbox
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse_Kepler_4_3\\javahonk\\Struts2Checkbox
artifactId=Struts2Checkbox
